<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>11. Adobe, el omnipresente</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="adobe-el-omnipresente">11. <span class="i-item-span" id="i-item-id-1-11-1">Adobe</span>, el omnipresente</h1>
            <p>Si se tiene que indicar un elemento tan anclado en la <span class="i-item-span" id="i-item-id-1-0-2">edición</span> mexicana, como el horror ante las viudas y huérfanas, sin titubeos, podemos decir que ese elemento es el uso de InDesign para la <span class="i-item-span" id="i-item-id-1-77-4">maquetación</span> de <span class="i-item-span" id="i-item-id-1-2-3">obras</span>.</p>
            <p>Lo mismo cabe decir del ámbito gráfico con <span class="i-item-span" id="i-item-id-1-103-8">Photoshop</span> o <span class="i-item-span" id="i-item-id-1-104-9">Illustrator</span>. Incluso es posible indicarlo para casi toda la <span class="i-item-span" id="i-item-id-1-14-6">producción</span> cultural que se hace a través de una <span class="i-item-span" id="i-item-id-1-81-7">computadora</span>: <span class="i-item-span" id="i-item-id-1-11-5">Adobe</span> está presente en todos lados.</p>
            <p>Se parte del quehacer <span class="i-item-span" id="i-item-id-1-6-10">editorial</span> en México, pero considero que se puede generalizar al <span class="i-item-span" id="i-item-id-1-108-15">ecosistema</span> <span class="i-item-span" id="i-item-id-1-6-11">editorial</span> en <span class="i-item-span" id="i-item-id-1-107-14">español</span>, aunque en el campo de las ciencias exactas el paradigma en la <span class="i-item-span" id="i-item-id-1-7-12">publicación</span> sea <span class="i-item-span" id="i-item-id-1-50-13">TeX</span>.</p>
            <p><strong>¿Qué hay de malo con <span class="i-item-span" id="i-item-id-1-11-16">Adobe</span>? Nada.</strong> La intención de este artículo no va en contra de los productos de <span class="i-item-span" id="i-item-id-1-11-20">Adobe</span> que, en pequeña o gran escala, han mostrado su pertinencia en relación con la relativa corta curva de aprendizaje y los resultados «profesionales» obtenidos. Tampoco se pretende disuadir el abandono de <span class="i-item-span" id="i-item-id-1-11-21">Adobe</span> en pos de otras <span class="i-item-span" id="i-item-id-1-66-22">herramientas</span> (<span class="i-item-span" id="i-item-id-1-9-18">libres</span>) para el <span class="i-item-span" id="i-item-id-1-10-19">trabajo</span> <span class="i-item-span" id="i-item-id-1-6-17">editorial</span>.</p>
            <p>De lo que se quisiera hablar es sobre cómo <em>un entorno de <span class="i-item-span" id="i-item-id-1-10-23">trabajo</span></em> ha pasado a ser <em>el método de <span class="i-item-span" id="i-item-id-1-10-24">trabajo</span></em> para la <span class="i-item-span" id="i-item-id-1-7-25">publicación</span>, y los inconvenientes que <em>pueden</em> desprenderse de ello.</p>
            <h2 id="adobe-como-entorno-de-trabajo"><span class="i-item-span" id="i-item-id-1-11-27">Adobe</span> como entorno de <span class="i-item-span" id="i-item-id-1-10-26">trabajo</span></h2>
            <p>A principios de los ochenta, John Warnock y Charles Geschke deciden abandonar Xerox para iniciar el <span class="i-item-span" id="i-item-id-1-12-28">desarrollo</span> de <a href="https://es.wikipedia.org/wiki/PostScript">PostScript</a>. Siguiendo lo que después sería la tradición de Silicon Valley, desde la cochera de Warnock se fundó su <i>startup</i>, la cual llevaría el mismo nombre a un arroyo cercano: <span class="i-item-span" id="i-item-id-1-11-29">Adobe</span>.</p>
            <p>Al parecer, en ese lugar se elaboraban ladrillos de adobe para la creciente costa oeste. Siglos más tarde, en ese mismo lugar se empezarían a erigir varias de las grandes empresas <span class="i-item-span" id="i-item-id-1-71-31">tecnológicas</span> impulsoras de la era <span class="i-item-span" id="i-item-id-1-51-30">digital</span>.</p>
            <p>El éxito de PostScript fue tal que incluso desde su primer año de fundación <span class="i-item-span" id="i-item-id-1-11-32">Adobe</span> se convirtió en una empresa redituable. Semejantes resultados ayudaron a que PostScript se convirtiera en uno de los primeros estándares para la impresión <span class="i-item-span" id="i-item-id-1-51-33">digital</span>.</p>
            <p>Pero no se detuvieron ahí. Con la intención de adentrarse en las oficinas, <span class="i-item-span" id="i-item-id-1-112-35">Apple</span> y <span class="i-item-span" id="i-item-id-1-11-34">Adobe</span> hicieron una alianza. En 1985 el fruto fue cosechado: la primera impresora láser y la primera impresora en red.</p>
            <p>La LaserWriter, manufacturada por <span class="i-item-span" id="i-item-id-1-112-40">Apple</span> y con <span class="i-item-span" id="i-item-id-1-83-39">soporte</span> PostScript, fue uno de los pilares para la <span class="i-item-span" id="i-item-id-1-135-41">idea</span> de trabajar <span class="i-item-span" id="i-item-id-1-37-37">documentos</span> de oficina en <span class="i-item-span" id="i-item-id-1-8-36">formato</span> <span class="i-item-span" id="i-item-id-1-51-38">digital</span> o para su posterior impresión.</p>
            <p>Poco tiempo después, <span class="i-item-span" id="i-item-id-1-11-42">Adobe</span> decidió crear su propia especificación de fuentes <span class="i-item-span" id="i-item-id-1-51-43">digitales</span> y la nombró <b>Type 1</b>. Esto fue el detonante para que <span class="i-item-span" id="i-item-id-1-112-44">Apple</span> creara su propia especificación, la <b>TrueType</b>, que posteriormente sería vendida a <span class="i-item-span" id="i-item-id-1-118-45">Microsoft</span>.</p>
            <p>La popularidad de la TrueType obligó a <span class="i-item-span" id="i-item-id-1-11-46">Adobe</span> a abrir la especificación de Type 1 para luego llegar a un acuerdo con <span class="i-item-span" id="i-item-id-1-118-49">Microsoft</span> para el <span class="i-item-span" id="i-item-id-1-12-47">desarrollo</span> de una especificación <span class="i-item-span" id="i-item-id-1-19-48">abierta</span> de fuentes: <a href="https://es.wikipedia.org/wiki/OpenType">OpenType</a>.</p>
            <p>Aunque esto puede entenderse como una batalla perdida, <span class="i-item-span" id="i-item-id-1-11-51">Adobe</span> continuó orientándose al <span class="i-item-span" id="i-item-id-1-10-50">trabajo</span> profesional relacionado con la impresión. Así es como a finales de los ochenta lanza <a href="https://marianaeguaras.com/inkscape-la-mejor-alternativa-gratuita-a-illustrator/"><span class="i-item-span" id="i-item-id-1-104-52">Illustrator</span></a> y luego <a href="https://marianaeguaras.com/gimp-una-alternativa-gratuita-a-photoshop/"><span class="i-item-span" id="i-item-id-1-103-53">Photoshop</span></a>.</p>
            <p>Con los <span class="i-item-span" id="i-item-id-1-44-56">programas</span> de <span class="i-item-span" id="i-item-id-1-29-55">diseño</span> y el PostScript <span class="i-item-span" id="i-item-id-1-11-54">Adobe</span> constituiría una base para su crecimiento, el cual se fue engrosando con la propuesta de una <strong>«oficina sin papeles»: el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-57">PDF</span></span></strong>.</p>
            <p>El archivo <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-58">PDF</span></span> presentaba varias desventajas frente a otros <span class="i-item-span" id="i-item-id-1-8-59">formatos</span> o <span class="i-item-span" id="i-item-id-1-71-60">tecnologías</span> existentes. Por un lado, su gran peso lo hacía poco adecuado para el uso en la incipiente <i><span class="i-item-span" id="i-item-id-1-60-61">web</span></i> y redes de oficinas. En cuanto uso como <span class="i-item-span" id="i-item-id-1-37-62">documento</span> de impresión, la popularidad de PostScript lo opacaba.</p>
            <p>La popularización del <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-63">PDF</span></span> fue lenta, pero se consiguió al menos con los siguientes factores:</p>
            <ol>
                <li>
                    <p>Mejoramiento de la infraestructura del <span class="i-item-span" id="i-item-id-1-97-64">internet</span>, que permitió conexiones a mayores velocidades.</p>
                </li>
                <li>
                    <p>Ofrecimiento gratuito de <span class="i-item-span" id="i-item-id-1-11-65">Adobe</span> Reader para el uso y lectura de archivos <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-66">PDF</span></span>.</p>
                </li>
                <li>
                    <p>Versatilidad al poder ver en la pantalla lo mismo que salía en el papel.</p>
                </li>
            </ol>
            <p>Con PostScript, <span class="i-item-span" id="i-item-id-1-104-68">Illustrator</span>, <span class="i-item-span" id="i-item-id-1-103-67">Photoshop</span> y <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-69">PDF</span></span>, <span class="i-item-span" id="i-item-id-1-11-70">Adobe</span> ya estaba abarcando la mayoría del mercado profesional para la impresión. Sin embargo, quedaba una tarea pendiente: el <span class="i-item-span" id="i-item-id-1-12-71">desarrollo</span> de una <span class="i-item-span" id="i-item-id-1-63-74">aplicación</span> para la <span class="i-item-span" id="i-item-id-1-77-75">maquetación</span> <span class="i-item-span" id="i-item-id-1-51-73">digital</span> de <span class="i-item-span" id="i-item-id-1-37-72">documentos</span>, también conocida como <i><span class="i-item-span" id="i-item-id-1-142-76">desktop publishing</span></i> (<span class="smallcap"><span class="i-item-span" id="i-item-id-1-109-77">DTP</span></span>).</p>
            <p>La incursión de <span class="i-item-span" id="i-item-id-1-11-78">Adobe</span> en ese mercado había sido infructuoso, por lo que a mediados de los noventa decidió adquirir la empresa encargada de desarrollar PageMaker. Cinco años después, en 1999, salió al mercado InDesign.</p>
            <p>Casi diez años después, en 2008, la situación era la siguiente:</p>
            <ul>
                <li>
                    <p>InDesign se consolidó como el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-109-79">DTP</span></span> por excelencia para la <span class="i-item-span" id="i-item-id-1-7-80">publicación</span> <span class="i-item-span" id="i-item-id-1-51-81">digital</span>.</p>
                </li>
                <li>
                    <p>El <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-82">PDF</span></span> se convirtió en un <a href="https://es.wikipedia.org/wiki/Normas_ISO_9000">estándar <span class="smallcap">ISO</span></a>.</p>
                </li>
                <li>
                    <p><span class="i-item-span" id="i-item-id-1-11-83">Adobe</span> After Effects ya había sido lanzado al mercado.</p>
                </li>
                <li>
                    <p><span class="i-item-span" id="i-item-id-1-11-84">Adobe</span> se había expandido más allá de la esfera profesional centrada en la impresión con la adquisición de Macromedia y, con ello, a Flash, Dreamweaver y Fireworks, entre otros <span class="i-item-span" id="i-item-id-1-44-85">programas</span>.</p>
                </li>
            </ul>
            <p>Había mucho que festejar: <strong>los productos de <span class="i-item-span" id="i-item-id-1-11-86">Adobe</span> ya estaban presentes en cualquier tipo de <span class="i-item-span" id="i-item-id-1-18-87">proyecto</span> cultural</strong>. Y casi otros diez años después, <span class="i-item-span" id="i-item-id-1-11-89">Adobe</span> se ha consolidado como la manera de crear productos culturales, desde la gráfica, pasando por la animación y el video, hasta las <span class="i-item-span" id="i-item-id-1-7-88">publicaciones</span>.</p>
            <h2 id="adobe-como-metodo-de-facto"><span class="i-item-span" id="i-item-id-1-11-90">Adobe</span> como método <i>de facto</i></h2>
            <p>Lo que históricamente se ha constituido como una empresa para ofrecer un entorno de <span class="i-item-span" id="i-item-id-1-10-91">trabajo</span> para casi cualquier tipo de <span class="i-item-span" id="i-item-id-1-18-92">proyecto</span> cultural poco a poco fue mutando en un método.</p>
            <p>Entre un entorno y un método hubo un intermediario muy significativo: el aparato publicitario. <strong><span class="i-item-span" id="i-item-id-1-11-93">Adobe</span> ha promocionado de manera continua sus productos como una solución</strong>, como un entorno para profesionales y creativos de la <span class="i-item-span" id="i-item-id-1-0-94">edición</span>, sea gráfica, multimedia o textual.</p>
            <p>¿Cuántos <span class="i-item-span" id="i-item-id-1-34-97">editores</span> profesionales no les agrada la <span class="i-item-span" id="i-item-id-1-135-98">idea</span> de ser asociados con un entorno que da solución a su <span class="i-item-span" id="i-item-id-1-10-95">trabajo</span> del día a día? ¿A cuántos de ellos no les agradan las <span class="i-item-span" id="i-item-id-1-135-99">ideas</span> de «profesionalismo» y «<span class="i-item-span" id="i-item-id-1-31-96">libertad</span> creativa»? ¿Cuántos, al final de cuentas, prefieren una manera fácil de hacer las cosas?</p>
            <p><span class="i-item-span" id="i-item-id-1-118-102">Microsoft</span> Office también es un entorno de <span class="i-item-span" id="i-item-id-1-10-101">trabajo</span>, pero para soluciones «de oficina». Sin embargo, la mayoría de las veces su uso se justifica por lo práctico que resulta optar por <span class="i-item-span" id="i-item-id-1-8-100">formatos</span> omnipresentes como el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-103">DOCX</span></span>, <span class="smallcap">XLSX</span> o <span class="smallcap">PPTX</span>.</p>
            <p>En cambio, cuando se habla de <span class="i-item-span" id="i-item-id-1-11-106">Adobe</span>, la practicidad nunca es por una cuestión de <span class="i-item-span" id="i-item-id-1-8-104">formato</span>, tan indiferente es esto que igual se trabaja con <span class="i-item-span" id="i-item-id-1-8-105">formatos</span> <span class="i-item-span" id="i-item-id-1-19-107">abiertos</span> (<span class="smallcap">PNG</span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-108">PDF</span></span>, <span class="smallcap">EPS</span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-109">EPUB</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-110">DOCX</span></span>, etc.) como con <span class="i-item-span" id="i-item-id-1-130-111">privativos</span> (<span class="smallcap">INDD</span>, <span class="smallcap">AI</span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-112">MOBI</span></span> y <span class="smallcap">IBOOKS</span>). La practicidad en <span class="i-item-span" id="i-item-id-1-11-113">Adobe</span> reside en la relativa facilidad y <span class="i-item-span" id="i-item-id-1-31-114">libertad</span> posible a través de sus <span class="i-item-span" id="i-item-id-1-44-115">programas</span> para obtener productos con calidad profesional y gran flexibilidad creativa.</p>
            <p>Su paradigma no es una oficina, un cubículo o un empleado, pese a que la mayoría de las veces sus usuarios son de esta índole; su estandarte es un espacio <span class="i-item-span" id="i-item-id-1-19-117">abierto</span>, una mesa de <span class="i-item-span" id="i-item-id-1-10-116">trabajo</span> y un profesional independiente. ¿A cuántos diseñadores o <span class="i-item-span" id="i-item-id-1-34-118">editores</span> no nos fascina esta escena?</p>
            <p>Esta <span class="i-item-span" id="i-item-id-1-135-123">idea</span> publicitaria necesita un fuerte <span class="i-item-span" id="i-item-id-1-83-122">soporte</span> para ser significativa y efectiva. De la estrategia que ha seguido <span class="i-item-span" id="i-item-id-1-11-119">Adobe</span> para tener presencia en todo <span class="i-item-span" id="i-item-id-1-18-120">proyecto</span> cultural, lo que me parece más interesante es su enfoque visual. Sus <span class="i-item-span" id="i-item-id-1-44-121">programas</span> tienen, del uso básico al intermedio, un <strong>enfoque primordialmente «<span class="smallcap"><span class="i-item-span" id="i-item-id-1-90-124">WYSIWYG</span></span>»</strong>.</p>
            <p>Aunque el término «<span class="smallcap"><span class="i-item-span" id="i-item-id-1-90-125">WYSIWYG</span></span>» se originó por una manera de tratar el <span class="i-item-span" id="i-item-id-1-16-128">texto</span> <span class="i-item-span" id="i-item-id-1-51-129">digital</span>, donde «lo que ves es lo que obtienes», en el caso de <span class="i-item-span" id="i-item-id-1-11-126">Adobe</span> este enfoque se ha aplicado a casi cualquier esfera de la <span class="i-item-span" id="i-item-id-1-14-127">producción</span> cultural. Lo que se hace en InDesign, <span class="i-item-span" id="i-item-id-1-104-131">Illustrator</span>, <span class="i-item-span" id="i-item-id-1-103-130">Photoshop</span>, etc., es lo que se obtiene en el archivo final o en la impresión.</p>
            <p>El trato del contenido <span class="i-item-span" id="i-item-id-1-51-133">digital</span>, no solo para un buen resultado final, sino también para su conservación y distribución, sin lugar a dudas también es una cuestión <span class="i-item-span" id="i-item-id-1-28-132">metodológica</span>: <strong>¿qué pasos tenemos que seguir para tener un <span class="i-item-span" id="i-item-id-1-8-134">formato</span> apto para la <span class="i-item-span" id="i-item-id-1-14-136">producción</span> pero que al mismo tiempo se preserve y nos permita llevar a cabo nuestro <span class="i-item-span" id="i-item-id-1-10-135">trabajo</span>?</strong></p>
            <p>El <i><span class="i-item-span" id="i-item-id-1-4-137">software</span></i> ha ayudado a concretar la <span class="i-item-span" id="i-item-id-1-135-143">idea</span> de centralización de cualquier tipo de <span class="i-item-span" id="i-item-id-1-10-140">trabajo</span> a través de una máquina. Sin embargo, como usuarios, este ideal es insuficiente, debido a que resulta molesto brincar de <span class="i-item-span" id="i-item-id-1-44-141">programa</span> a <span class="i-item-span" id="i-item-id-1-44-142">programa</span>, de <span class="i-item-span" id="i-item-id-1-8-138">formato</span> a <span class="i-item-span" id="i-item-id-1-8-139">formato</span>, de codificación a codificación.</p>
            <p><span class="i-item-span" id="i-item-id-1-11-145">Adobe</span> ha permitido la radicalización de ese ideal al ofrecer en un solo entorno, el <span class="i-item-span" id="i-item-id-1-11-146">Adobe</span> Creative Cloud, la solución a <span class="i-item-span" id="i-item-id-1-18-147">proyectos</span> de diversa índole. En un día regular de <span class="i-item-span" id="i-item-id-1-10-144">trabajo</span> quien diseña o edita se las ve con tres entornos:</p>
            <ul>
                <li>
                    <p>el de oficina, lo más seguro que con <span class="i-item-span" id="i-item-id-1-118-148">Microsoft</span> Office;</p>
                </li>
                <li>
                    <p>el explorador <i><span class="i-item-span" id="i-item-id-1-60-149">web</span></i>, probablemente Chrome o Safari, quizá <span class="i-item-span" id="i-item-id-1-138-150">Firefox</span>, y</p>
                </li>
                <li>
                    <p>el de <span class="i-item-span" id="i-item-id-1-14-152">producción</span>, la paquetería de <span class="i-item-span" id="i-item-id-1-11-151">Adobe</span>.</p>
                </li>
            </ul>
            <p>La simplificación y centralización de entornos poco a poco ha impactado en la manera de ejecutar un <span class="i-item-span" id="i-item-id-1-18-153">proyecto</span>, hasta tal punto de que si las tareas no se hacen a través del <i><span class="i-item-span" id="i-item-id-1-4-154">software</span></i> por <i>de facto</i>, surgirán problemas.</p>
            <p>No obstante, se espera que el profesional aprenda este método de <span class="i-item-span" id="i-item-id-1-10-155">trabajo</span>. El modo <span class="i-item-span" id="i-item-id-1-11-157">Adobe</span> no solo implica una exigencia al usuario, sino también una normalización del uso de <span class="i-item-span" id="i-item-id-1-11-158">Adobe</span> para incluso otros aspectos del <span class="i-item-span" id="i-item-id-1-10-156">trabajo</span> que no fueron contemplados.</p>
            <p>El usuario promedio espera que <span class="i-item-span" id="i-item-id-1-11-160">Adobe</span> ya tenga una solución a sus necesidades y solo sea necesario tomar una capacitación —como sucede cuando se me pide de manera recurrente impartir talleres sobre «<span class="i-item-span" id="i-item-id-1-5-159"><span class="i-item-span" id="i-item-id-1-67-161">libros</span> electrónicos</span>»—.</p>
            <p>«Libros electrónicos» entrecomillado porque es común que se piense que la imposibilidad de hacer <span class="i-item-span" id="i-item-id-1-7-162">publicaciones</span> <span class="i-item-span" id="i-item-id-1-51-164">digitales</span> es por una falta de «actualización» o un desconocimiento sobre alguna funcionalidad ya ofrecida por <span class="i-item-span" id="i-item-id-1-11-163">Adobe</span>.</p>
            <p>Sin embargo, el carácter problemático de este <span class="i-item-span" id="i-item-id-1-8-167">formato</span> de <span class="i-item-span" id="i-item-id-1-7-165">publicación</span> es de una naturaleza distinta: el problema reside en el modo en cómo se ha estado trabajando con una <span class="i-item-span" id="i-item-id-1-7-166">publicación</span>. La dificultad nace cuando <span class="i-item-span" id="i-item-id-1-11-168">Adobe</span> no es capaz de dar una solución; sin embargo, como instructor el reto yace en demostrar en solo unas cuantas horas que <strong><span class="i-item-span" id="i-item-id-1-11-169">Adobe</span> no lo es todo</strong>.</p>
            <h2 id="adobe-y-pirateria"><span class="i-item-span" id="i-item-id-1-11-170">Adobe</span> y <span class="i-item-span" id="i-item-id-1-85-171">piratería</span></h2>
            <p>El carácter limitado de <span class="i-item-span" id="i-item-id-1-11-173">Adobe</span> para desarrollar <span class="i-item-span" id="i-item-id-1-7-172">publicaciones</span> <span class="i-item-span" id="i-item-id-1-51-174">digitales</span> con calidad es un nicho relativamente muy pequeño en habla hispana, así que ese problema, junto con muchos otros (como la digitalización y el <span class="smallcap">OCR</span>), quedan relegados.</p>
            <p>El grueso de los usuarios de <span class="i-item-span" id="i-item-id-1-11-177">Adobe</span>, al menos en el mundo hispanohablante, es para el <span class="i-item-span" id="i-item-id-1-29-179">diseño</span> gráfico, la <span class="i-item-span" id="i-item-id-1-0-175">edición</span> de efectos especiales y el <span class="i-item-span" id="i-item-id-1-29-180">diseño</span> <span class="i-item-span" id="i-item-id-1-6-176">editorial</span>. Y durante años <span class="i-item-span" id="i-item-id-1-11-178">Adobe</span> ha ofrecido y mejorado la manera en cómo se usa su <i><span class="i-item-span" id="i-item-id-1-4-181">software</span></i> para el cumplimiento de estas tareas. Por este motivo, los problemas relativos a estos quehaceres no son comunes y, de existir, probablemente se deban a errores del usuario.</p>
            <p>Esta practicidad y potencia no solo han popularizado los productos de <span class="i-item-span" id="i-item-id-1-11-182">Adobe</span>, también ha atraído algo «indeseable»: la <span class="i-item-span" id="i-item-id-1-85-183">piratería</span>. El uso de <i><span class="i-item-span" id="i-item-id-1-4-184">software</span></i> pirata de <span class="i-item-span" id="i-item-id-1-11-185">Adobe</span> es tan común como habitual es encontrar que los diseñadores gráficos o <span class="i-item-span" id="i-item-id-1-34-188">editores</span> solo sepan utilizar <span class="i-item-span" id="i-item-id-1-11-186">Adobe</span> para la consecución de sus <span class="i-item-span" id="i-item-id-1-18-187">proyectos</span>.</p>
            <p>Esto no es ningún secreto, ni entre profesionales ni entre los ejecutivos de <span class="i-item-span" id="i-item-id-1-11-189">Adobe</span>. Una de las soluciones a las que se llegaron fue dejar de vender el <i><span class="i-item-span" id="i-item-id-1-4-190">software</span></i> como <span class="i-item-span" id="i-item-id-1-44-191">programa</span> y, en su lugar, ofrecer una membresía mensual para el uso de toda la paquetería, con descuentos para alumnos y profesores.</p>
            <p>En una proyección a largo plazo, el uso de membresías es igual o incluso más redituable que la venta individual de <span class="i-item-span" id="i-item-id-1-21-193">licencias</span> de uso, ya que permite que varios usuarios al fin puedan adquirir productos originales de <span class="i-item-span" id="i-item-id-1-11-192">Adobe</span>. Sin duda es un ganar-ganar.</p>
            <p>No obstante, al menos en países en vías de <span class="i-item-span" id="i-item-id-1-12-195">desarrollo</span> como México, aún con esta caída de precios no es posible el uso legal de la paquetería de <span class="i-item-span" id="i-item-id-1-11-194">Adobe</span>. Para muchos diseñadores o <span class="i-item-span" id="i-item-id-1-34-196">editores</span> el pago mensual de 49.99 dólares tiene un impacto directo en sus bolsillos. Por otro lado, el pirateo de <i><span class="i-item-span" id="i-item-id-1-4-197">software</span></i> es una práctica tan normalizada que incluso se lleva a cabo cuando no existe necesidad.</p>
            <p>Al final de cuentas, <strong>la <span class="i-item-span" id="i-item-id-1-85-198">piratería</span> de <i><span class="i-item-span" id="i-item-id-1-4-199">software</span></i> no es tan indeseable</strong> como se pensaría en un principio. El modo <span class="i-item-span" id="i-item-id-1-11-200">Adobe</span> no se centra en el uso legal o ilegal del <i><span class="i-item-span" id="i-item-id-1-4-201">software</span></i>, ni la buena salud del entorno de <span class="i-item-span" id="i-item-id-1-10-202">trabajo</span> ofrecido por esta compañía tiene sus bases en la adquisición de <span class="i-item-span" id="i-item-id-1-21-203">licencias</span> de uso.</p>
            <p><strong>Lo primordial en el modo <span class="i-item-span" id="i-item-id-1-11-205">Adobe</span> es la prolongación de su método de <span class="i-item-span" id="i-item-id-1-10-204">trabajo</span></strong>. El futuro de <span class="i-item-span" id="i-item-id-1-11-206">Adobe</span> no reside en los <span class="i-item-span" id="i-item-id-1-44-208">programas</span> que desarrolla, sino en la terciarización de sus actividades. El mercado generado por <span class="i-item-span" id="i-item-id-1-11-207">Adobe</span> no solo implica competidores que también busquen desarrollar <i><span class="i-item-span" id="i-item-id-1-4-209">software</span></i> semejante, sino también toda esa gama de <span class="i-item-span" id="i-item-id-1-83-211">soporte</span> adicional que florece alrededor como los talleres, las certificaciones, las capacitaciones, el <span class="i-item-span" id="i-item-id-1-83-212">soporte</span> <span class="i-item-span" id="i-item-id-1-72-210">técnico</span>, etcétera.</p>
            <p><strong>La <span class="i-item-span" id="i-item-id-1-85-215">piratería</span> permite a <span class="i-item-span" id="i-item-id-1-11-213">Adobe</span> la diversificación de sus actividades y el mantenimiento de su <span class="i-item-span" id="i-item-id-1-17-214">estructura</span> como el modo <i>de facto</i> en el <span class="i-item-span" id="i-item-id-1-29-216">diseño</span></strong>. Si <span class="i-item-span" id="i-item-id-1-11-217">Adobe</span> no ha sido punitivo, como otras empresas de <span class="i-item-span" id="i-item-id-1-12-218">desarrollo</span> de <i><span class="i-item-span" id="i-item-id-1-4-219">software</span></i>, es debido a que existe una ventaja estratégica en la <span class="i-item-span" id="i-item-id-1-85-220">piratería</span> de su <i><span class="i-item-span" id="i-item-id-1-4-221">software</span></i>.</p>
            <p>Si <span class="i-item-span" id="i-item-id-1-11-222">Adobe</span> ha decidido dejar de vender <span class="i-item-span" id="i-item-id-1-44-225">programas</span> y en su lugar ofrecer membresías para su uso es porque el modelo económico de la <span class="i-item-span" id="i-item-id-1-41-224">cultura</span> de Silicon Valley apunta a uno basado en servicios. Si <span class="i-item-span" id="i-item-id-1-11-223">Adobe</span> tomó la decisión de hacer del <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-226">PDF</span></span> un <span class="i-item-span" id="i-item-id-1-8-227">formato</span> <span class="i-item-span" id="i-item-id-1-19-228">abierto</span> se debe a que su omnipresencia le ha permitido tener una cuota de mercado sin necesidad de mantenerlo <span class="i-item-span" id="i-item-id-1-130-229">privativo</span>.</p>
            <p>Si en el futuro <span class="i-item-span" id="i-item-id-1-11-230">Adobe</span> ofrece gratis sus <span class="i-item-span" id="i-item-id-1-63-232">aplicaciones</span> será porque es el nuevo camino de la <span class="i-item-span" id="i-item-id-1-41-231">cultura</span> de Silicon Valley (véase a <span class="i-item-span" id="i-item-id-1-122-235">Google</span>, <span class="i-item-span" id="i-item-id-1-112-234">Apple</span> e incluso a <span class="i-item-span" id="i-item-id-1-128-236">Windows</span>, por ejemplo) y a que ya no existirá la necesidad de mantenerlos privados, ya que las estrategias que se han estado tomando le permitirán ofrecer sus productos gratuitamente. Y la <span class="i-item-span" id="i-item-id-1-85-233">piratería</span> ayuda a la consecución de estos objetivos.</p>
            <h2 id="adobe-y-curriculo"><span class="i-item-span" id="i-item-id-1-11-237">Adobe</span> y currículo</h2>
            <p>La omnipresencia de <span class="i-item-span" id="i-item-id-1-11-239">Adobe</span> no solo es por su enfoque visual, por sus resultados profesionales, por el ofrecimiento de un solo entorno o por un modo de <span class="i-item-span" id="i-item-id-1-10-238">trabajo</span> que se prolonga incluso con su <span class="i-item-span" id="i-item-id-1-85-240">piratería</span>. Su presencia en todos lados también tiene sus bases en dos factores:</p>
            <ol>
                <li>
                    <p>El <span class="i-item-span" id="i-item-id-1-52-242">conocimiento</span> de su paquetería de <span class="i-item-span" id="i-item-id-1-44-241">programas</span> es un requisito necesario para casi cualquier vacante en el sector cultural.</p>
                </li>
                <li>
                    <p>Su aprendizaje no empieza en el «mundo real» del <span class="i-item-span" id="i-item-id-1-10-243">trabajo</span>, sino desde la etapa de preparación profesional en universidades, institutos, diplomados o talleres.</p>
                </li>
            </ol>
            <p>Lo que <span class="i-item-span" id="i-item-id-1-11-244">Adobe</span> ha provocado es lo que casi toda compañía <span class="i-item-span" id="i-item-id-1-71-245">tecnológica</span> aspira y lo que varias instituciones públicas o privadas desearían: hacer del dominio del <i><span class="i-item-span" id="i-item-id-1-4-246">software</span></i> una cuestión pedagógica cuya carga curricular se dé durante la etapa de preparación profesional.</p>
            <p><strong>Si el uso de la paquetería de <span class="i-item-span" id="i-item-id-1-11-247">Adobe</span> se considera «sencillo» e «intuitivo» en gran medida se debe a que su aprendizaje empieza en la época universitaria</strong>. ¿Quién no recuerda el quebrantamiento de cabeza que era entender el uso de cada una de las <span class="i-item-span" id="i-item-id-1-66-251">herramientas</span> de InDesign, <span class="i-item-span" id="i-item-id-1-103-252">Photoshop</span> o <span class="i-item-span" id="i-item-id-1-104-253">Illustrator</span> cuando se tenía una tarea o un examen? ¿Qué tan distinto sería la adopción de <span class="i-item-span" id="i-item-id-1-50-250">TeX</span> en el mundo <span class="i-item-span" id="i-item-id-1-6-248">editorial</span> si su aprendizaje se diera con anticipación, en lugar de lidiar con él cuando así lo exige el <span class="i-item-span" id="i-item-id-1-10-249">trabajo</span>?</p>
            <p>Al menos en México, el <span class="i-item-span" id="i-item-id-1-52-256">conocimiento</span> de <span class="i-item-span" id="i-item-id-1-11-255">Adobe</span> se da durante el periodo de educación universitaria o, en todo caso, no es responsabilidad de la empresa o institución que da <span class="i-item-span" id="i-item-id-1-10-254">trabajo</span> al profesional ofrecer ese <span class="i-item-span" id="i-item-id-1-52-257">conocimiento</span>. La competencia pedagógica recae en las instituciones educativas o en el interesado, lo cual en muchos casos no es económicamente accesible para el estudiante.</p>
            <p>Los costos requeridos para ello, desde la adquisición de equipo de cómputo adecuado, pasando por el pago de una matrícula o de un taller, hasta <em>tal vez</em> el pago de una <span class="i-item-span" id="i-item-id-1-21-260">licencia</span>, no son absorbidos ni promocionados por <span class="i-item-span" id="i-item-id-1-11-258">Adobe</span>. Este grado de penetración que ha tenido <span class="i-item-span" id="i-item-id-1-11-259">Adobe</span> es lo que otras empresas <span class="i-item-span" id="i-item-id-1-71-261">tecnológicas</span> aspiran tener: la necesidad de publicidad, de talleres gratuitos o de demostraciones es prácticamente nula, ya que su <i><span class="i-item-span" id="i-item-id-1-4-262">software</span></i> se vuelve sinónimo de <span class="i-item-span" id="i-item-id-1-14-263">producción</span> cultural.</p>
            <p>Ya no se habla de aprender <i><span class="i-item-span" id="i-item-id-1-142-264">desktop publishing</span></i>, sino de aprender InDesign; no se habla de mapa de bits, sino de <span class="i-item-span" id="i-item-id-1-103-265">Photoshop</span>; no son vectores, sino <span class="i-item-span" id="i-item-id-1-104-266">Illustrator</span>, etcétera. La extrapolación entre <i><span class="i-item-span" id="i-item-id-1-4-267">software</span></i>, <span class="i-item-span" id="i-item-id-1-8-270">formatos</span> y <span class="i-item-span" id="i-item-id-1-28-272">métodos</span> es tal que uno de los retos cuando se demuestra que <span class="i-item-span" id="i-item-id-1-11-271">Adobe</span> no lo es todo para la <span class="i-item-span" id="i-item-id-1-7-269">publicación</span> reside en distinguir entre una y otra cosa, algo tan básico, pero al mismo tiempo tan ignorado por gran parte del sector <span class="i-item-span" id="i-item-id-1-6-268">editorial</span>.</p>
            <p>El beneficio que acarrea la disminución de la membresía para alumnos o profesores es claro: <strong>el modo <span class="i-item-span" id="i-item-id-1-11-274">Adobe</span> no solo se sostiene por un entorno suplantado como método de <span class="i-item-span" id="i-item-id-1-10-273">trabajo</span>, sino también por la exigencia curricular por parte de empleadores y educadores</strong>.</p>
            <h2 id="posadobe">¿Pos-<span class="i-item-span" id="i-item-id-1-11-275">Adobe</span>?</h2>
            <p>¿Y qué tiene de malo? Nada. Entonces, ¿cuál es el problema? La dificultad surge cuando desde <span class="i-item-span" id="i-item-id-1-11-278">Adobe</span> se pretende obtener una calidad de <span class="i-item-span" id="i-item-id-1-10-277">trabajo</span> para aquello que no forma parte de su <span class="i-item-span" id="i-item-id-1-108-281">ecosistema</span>. Las <span class="i-item-span" id="i-item-id-1-7-276">publicaciones</span> <span class="i-item-span" id="i-item-id-1-51-280">digitales</span> han puesto esta carencia en medio del debate; sin embargo, es una cuestión que ha existido desde el mismo surgimiento de <span class="i-item-span" id="i-item-id-1-11-279">Adobe</span>.</p>
            <p><span class="i-item-span" id="i-item-id-1-11-282">Adobe</span> hace uso del enfoque <span class="smallcap"><span class="i-item-span" id="i-item-id-1-90-283">WYSIWYG</span></span> para todo lo relativo a la <span class="i-item-span" id="i-item-id-1-14-284">producción</span> cultural; es decir, <strong>el modo <span class="i-item-span" id="i-item-id-1-11-285">Adobe</span> tiene su principal enfoque en la dimensión visual</strong> de un <span class="i-item-span" id="i-item-id-1-18-287">proyecto</span>. Si bien para lo que atañe a la <span class="i-item-span" id="i-item-id-1-0-286">edición</span> existe el empleo de estilos de párrafo y de carácter, así como la posibilidad de importar <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-288">XML</span></span>, la realidad en el día a día de la <span class="i-item-span" id="i-item-id-1-0-289">edición</span> en México es que los estilos son más una excepción que una regla y la importación es prácticamente desde archivos <span class="smallcap"><span class="i-item-span" id="i-item-id-1-141-290">DOCX</span></span>.</p>
            <p><strong>El enfoque visual no es problemático hasta que existe la necesidad de una <span class="i-item-span" id="i-item-id-1-17-291">estructura</span> consistente</strong>. Esta dificultad ha sido percibida desde sus inicios por dos nichos: la <span class="i-item-span" id="i-item-id-1-7-292">publicación</span> en ciencias exactas y la <span class="i-item-span" id="i-item-id-1-42-293">redacción</span> de <span class="i-item-span" id="i-item-id-1-110-294">documentación</span> de <i><span class="i-item-span" id="i-item-id-1-4-295">software</span></i>. Así que no importa qué tanto cuidado se tenga con una <span class="i-item-span" id="i-item-id-1-7-296">publicación</span> <span class="i-item-span" id="i-item-id-1-51-300">digital</span> a través de <span class="i-item-span" id="i-item-id-1-11-298">Adobe</span>, su relación costo-tiempo-resultado es menor a otros medios para el <span class="i-item-span" id="i-item-id-1-12-299">desarrollo</span> de esta índole de <span class="i-item-span" id="i-item-id-1-7-297">publicaciones</span>.</p>
            <p>Si una <a href="005-3_como_crear_un_libro.xhtml"><span class="i-item-span" id="i-item-id-1-7-301">publicación</span> <span class="i-item-span" id="i-item-id-1-51-302">digital</span> a partir de InDesign</a> tiene sus carencias o falta de control (donde «control» implica el aprendizaje de <span class="i-item-span" id="i-item-id-1-71-303">tecnologías</span> <i><span class="i-item-span" id="i-item-id-1-60-304">web</span></i> y la <span class="i-item-span" id="i-item-id-1-17-305">estructura</span> de un <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-306">EPUB</span></span>, intención contraria a lo que se pretende con este <span class="i-item-span" id="i-item-id-1-44-309">programa</span>) no es porque el usuario no sea capaz de desarrollar una <span class="i-item-span" id="i-item-id-1-7-308">publicación</span> <span class="i-item-span" id="i-item-id-1-51-310">digital</span> con calidad <span class="i-item-span" id="i-item-id-1-72-311">técnica</span> y control <span class="i-item-span" id="i-item-id-1-6-307">editorial</span>. Se debe a que <strong>InDesign no fue pensado para la <span class="i-item-span" id="i-item-id-1-7-312">publicación</span> <span class="i-item-span" id="i-item-id-1-51-313">digital</span></strong>, sino para la <span class="i-item-span" id="i-item-id-1-77-315">maquetación</span> de <span class="i-item-span" id="i-item-id-1-38-314">impresos</span>.</p>
            <p>En una «era» donde es necesario la <span class="i-item-span" id="i-item-id-1-7-316">publicación</span> <span class="i-item-span" id="i-item-id-1-116-317">multiformato</span>, esto implica que:</p>
            <ul>
                <li>
                    <p>se acepta la escasa calidad de una <span class="i-item-span" id="i-item-id-1-7-318">publicación</span> <span class="i-item-span" id="i-item-id-1-51-319">digital</span> bajo el argumento de la limitación <span class="i-item-span" id="i-item-id-1-71-321">tecnológica</span> o la poca exigencia del <span class="i-item-span" id="i-item-id-1-61-320">lector</span> promedio;</p>
                </li>
                <li>
                    <p>se implementa un método cíclico de <span class="i-item-span" id="i-item-id-1-0-322">edición</span> que implica un aumento proporcional de costos y tiempos;</p>
                </li>
                <li>
                    <p>se busca un nuevo método que venga a encarar este reto (véanse los artículos sobre <span class="i-item-span" id="i-item-id-1-0-323">edición</span> <span class="i-item-span" id="i-item-id-1-43-325">cíclica</span> y <span class="i-item-span" id="i-item-id-1-40-324">ramificada</span>, <a href="010-8_edicion_ciclica_y_edicion.xhtml">empezando por aquí</a>).</p>
                </li>
            </ul>
            <p>Desde esta perspectiva tenemos las consideraciones <span class="i-item-span" id="i-item-id-1-28-327">metodológicas</span>, <span class="i-item-span" id="i-item-id-1-72-329">técnicas</span> y de cuidado <span class="i-item-span" id="i-item-id-1-6-326">editorial</span>. Pero otro punto es la conservación de los <span class="i-item-span" id="i-item-id-1-37-328">documentos</span>.</p>
            <p>Todo <span class="i-item-span" id="i-item-id-1-18-334">proyecto</span> <span class="i-item-span" id="i-item-id-1-6-332">editorial</span> «exitoso» requerirá por lo menos una <span class="i-item-span" id="i-item-id-1-102-337">reedición</span> de la <span class="i-item-span" id="i-item-id-1-2-330">obra</span>. Partiendo del supuesto que la mayoría de las <span class="i-item-span" id="i-item-id-1-6-333">editoriales</span> o <span class="i-item-span" id="i-item-id-1-34-336">editores</span> solo apuestan por <span class="i-item-span" id="i-item-id-1-18-335">proyectos</span> que serán «exitosos», esto implica que en un par de años se necesitarán de nuevo los últimos archivos editados de una <span class="i-item-span" id="i-item-id-1-2-331">obra</span>.</p>
            <p>Debido a las correcciones al vuelo durante la <span class="i-item-span" id="i-item-id-1-77-338">maquetación</span> en InDesign es casi seguro que ese archivo «final» ya solo esté disponible en <span class="smallcap">INDD</span>. ¿Qué pasa cuando la versión de InDesign ya no es compatible con el archivo? ¿Qué pasaría si <span class="i-item-span" id="i-item-id-1-11-339">Adobe</span> descontinúa InDesign, como lo hizo con PageMaker? ¿Qué sucedería si otra empresa entra a la escena del <span class="smallcap"><span class="i-item-span" id="i-item-id-1-109-340">DTP</span></span> y el usuario empieza a migrar a su <span class="i-item-span" id="i-item-id-1-108-341">ecosistema</span>, como le sucedió a QuarkXPress cuando llegó InDesign?</p>
            <p><strong>Los <span class="i-item-span" id="i-item-id-1-18-343">proyectos</span> <span class="i-item-span" id="i-item-id-1-6-342">editoriales</span> con miras a conservarse a un largo plazo no pueden estar a merced de lo que le sucede a las empresas de <i><span class="i-item-span" id="i-item-id-1-4-344">software</span></i></strong>. Por estos motivos, principalmente en las esferas de influencia anglosajona o germánica, la migración se ha dado hacia archivos <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-345">XML</span></span>. El <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-346">XML</span></span> también ha sido el <span class="i-item-span" id="i-item-id-1-8-348">formato</span> por defecto para <span class="i-item-span" id="i-item-id-1-56-350">repositorios</span> académicos, principalmente debido a su apertura y su capacidad para el intercambio de <span class="i-item-span" id="i-item-id-1-26-349">información</span> o de <span class="i-item-span" id="i-item-id-1-7-347">publicación</span> <span class="i-item-span" id="i-item-id-1-75-351">automatizada</span>.</p>
            <p>Aunque InDesign permite la importación de archivos <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-352">XML</span></span>, la imposibilidad de <span class="i-item-span" id="i-item-id-1-75-356">automatización</span> (por el mismo carácter <span class="i-item-span" id="i-item-id-1-130-357">privativo</span> del <span class="i-item-span" id="i-item-id-1-44-354">programa</span>) ha inclinado a varios <span class="i-item-span" id="i-item-id-1-34-353">editores</span> a optar por otras vías, principalmente de la familia <span class="i-item-span" id="i-item-id-1-50-355">TeX</span>, como <a href="https://es.wikipedia.org/wiki/ConTeXt">ConTeXt</a> o Te<a href="https://en.wikipedia.org/wiki/TeXML"><span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-358">XML</span></span></a>.</p>
            <p>¿Que en la <span class="i-item-span" id="i-item-id-1-75-360">automatización</span> se pierde mucho de la rigurosidad ortotipográfica? Cierto, pero a muchas <span class="i-item-span" id="i-item-id-1-6-359">editoriales</span> anglófonas o germáfonas parece no importarles. ¿Debería ser esto relevante también para el habla hispana? Quizá lo discutamos en otro momento.</p>
            <p>Mientras tanto, no hay necesidad de buscar un puerto seguro si algún día <span class="i-item-span" id="i-item-id-1-11-362">Adobe</span> deja de ser sinónimo de una profesión, porque las alternativas han estado ahí desde hace mucho tiempo. Solo es cuestión que el <span class="i-item-span" id="i-item-id-1-34-363">editor</span> promedio se dé cuenta que el control estructural de una <span class="i-item-span" id="i-item-id-1-2-361">obra</span> es primordial y que <strong><span class="i-item-span" id="i-item-id-1-11-364">Adobe</span>, el omnipresente, no es omnipotente</strong>…</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_11">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «<span class="i-item-span" id="i-item-id-1-11-365">Adobe</span>, el omnipresente».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-367">Mariana</span>: «<span class="i-item-span" id="i-item-id-1-11-366">Adobe</span>, el omnipresente».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-368">publicación</span>: 1 de agosto del 2017.</p>
                    </li>
                    <li>
                        <p><a href="https://gitlab.com/NikaZhenya/entradas-eguaras/blob/master/11%20-%20Adobe,%20el%20omnipresente/entrada.md">Redacción original</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/adobe-el-omnipresente/">Revisión de <span class="i-item-span" id="i-item-id-1-20-369">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
